<?php

use Spatie\LaravelSettings\Migrations\SettingsMigration;

return new class extends SettingsMigration
{
    public function up(): void
    {
        $this->migrator->inGroup('snippets', function ($blueprint): void {
            $blueprint->add('analytics_head', '');
            $blueprint->add('body_end', '');
            $blueprint->add('ads_sidebar', '');
            $blueprint->add('ads_article_top', '');
            $blueprint->add('ads_article_bottom', '');
            $blueprint->add('header_banner', '');
            $blueprint->add('custom_links_html', '');
            $blueprint->add('footer_html', '');
        });
    }
};
